@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Merriweather:400,400i,700,700i,900&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&amp;subset=latin-ext');
body {
	background-color:#1A1714;
	color: #E0D7C3;
	font-family: 'Merriweather', serif;
	font-size: 14px;
	line-height: 1.42857143;
}
p {
	margin:0;
	padding:0;
}

/*   navigation   */
.navbar {
	border:0;
	height:78px;
	font-size:16px;
}

/* #1A1714 */
.navbar-header {
	background-color:transparent;
	color: #E1D7C3;
}
.navbar-brand {
	padding-top:18px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:5px;
	height:70px;
}
.navbar-nav {
	padding-top: 35px;
}
.navbar-inverse {
	border:0;
	background-color:transparent;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #FFBF00;
    background-color: transparent;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #FFBF00;
    background-color: transparent;
}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: inherit;
}
/*
.navbar-collapse.in {
	background-color:#1A1714;
}*/
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 20px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
	border-color: transparent !important;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: transparent;
	color: #FFBF00;
}
.navbar-inverse .navbar-toggle:hover .icon-bar {
    background-color: #FFBF00;
}

@media (max-width: 768px) {
	.navbar {
		background-color:#1A1714;
	}
	.navbar-collapse {
		background-color:#1A1714;
	}
}


.parallax_elem {
	position: relative;
	max-width: 1360px;
	/*min-height: 748px;*/
	margin: 0 auto;
	/*margin-top: 400px;*/
	overflow: hidden;
}
.parallax_img {
	/*position: absolute;
	bottom:0;
	left: 0;*/
	display:block;
	width:100%;	
}
.cont1225 {
	max-width:1225px;
	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
	padding-right:10px;
}
.cont650 {
	max-width:650px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
.cont670 {
	max-width:670px;
	margin-left:auto;
	margin-right:auto;
}


.second_section {
	margin-left:auto;
	margin-right:auto;
	max-width:1360px;
	position:relative;
	overflow:hidden;
}

.index_section_title {
	font-size:40px;
	display:block;
	margin:0;
	padding-top:34px;
	padding-left:17px;
	padding-right:12px;
	padding-bottom:12px;
	border-bottom:1px dashed #4E3F35;
	margin-bottom: 38px;
	font-weight:700;
}
.index_section_caption {
	display:block;
	position:relative;
	padding-left:22px;
	padding-right:22px;
	color:#E0D7C3;
	font-size:26px;
	padding-bottom:27px;
}
.index_section_caption_text:before {
	margin-left:-22px;
	content:'\22';
	width:22px;
	height:22px;
	float:left;
	clear:none;
	color:#E0D7C3;
	font-size:26px;
}
.index_section_caption_text:after {
	content:'\22';
	color:#E0D7C3;
	font-size:26px;
	display:inline-block;
	margin-left:5px;
}
.index_section_text {
	padding-top:2px;
	padding-left:17px;
	padding-right:25px;
	padding-bottom:20px;
	font-size:14px;
	color:#E0D7C3;
	font-family: 'Open Sans', sans-serif;
}
@media (max-width: 1199px) {
	.hideuntil1200 {
		display:none;
	}
	.showuntil1200 {
		display:block;
	}
}
@media (min-width: 1200px) {
	.hideuntil1200 {
		display:block;
	}
	.showuntil1200 {
		display:none;
	}
}
.index_section1_rudnik_cb_cnt {
	max-width:1360px;
	margin-left:auto;
	margin-right:auto;
}
@media (max-width: 767px) {
	.hide480 {
		display:none;
	}
	.show480 {
		display:block;
	}
}
@media (min-width: 768px) {
	.hide480 {
		display:block;
	}
	.show480 {
		display:none;
	}
}

.index_section2 {
	margin-left:auto;
	margin-right:auto;
	max-width:1360px;
	background-image:url(../img/rudnik_radno_vrijeme_bg.jpg);
	background-size:cover;
	position:relative;
	padding-bottom:150px;
}
.index_section2_cnt {
	padding-left:22px;
	padding-right:18px;
	max-width:737px;
	margin-left:auto;
	margin-right:auto;
}
.index_section2_text_start {
	max-width:697px;
	height: 213px; /*300*/
	margin-left:auto;
	margin-right:auto;
	background-image:url(../img/index_001_tabla_start_2.png);
	background-size:100%;
	background-repeat:no-repeat;
	background-position:bottom;
}
.index_section2_text_cnt {
	max-width:697px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../img/index_001_tabla_sredina.png);
	background-repeat:repeat-y;
	background-size:100%;
}
.index_section2_text_inner {
	padding-left:152px;
	padding-right:90px;
	padding-bottom:10px;
	font-family: 'Open Sans', sans-serif;
	color:#191713;	
}
@media (max-width: 767px) {
	.index_section2_text_inner {
		padding-left:36px;
		padding-right:29px;
	}
}
.index_section2_text_inner h3, .index_section2_text_inner h2, .index_section2_text_inner h1 {
	font-size:40px;
	font-family: 'Merriweather', serif;
	color:#416116;
	display:block;
	margin:0;
	padding:0;
	padding-bottom:22px;
	letter-spacing:130%;
	font-weight:700;
}
.index_section2_text_inner h4 {
	font-family: 'Merriweather', serif;
	font-size:18px;
	color:#406015;
	display:block;
	margin:0;
	padding-bottom:14px;
	font-weight:700;
}
.index_section2_text_inner p {
	font-family: 'Open Sans', sans-serif;
	padding:0;
	padding-bottom:5px;
	font-size:15px;
	color:#191713;
}
.index_section2_text_inner ul {
	padding-left:0px;
	list-style:inside;
}


.index_section2_text_end {
	max-width:697px;
	height: 67px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../img/index_001_tabla_end.png);
	background-size:100%;
	background-repeat:no-repeat;
}

.fourth_section_text {
	font-size:15px;
	padding-left:5px;
	padding-right:5px;
}
.fourth_section_text ul {
	font-size:18px;
	padding-left:5px;
	list-style-position:inside;
	margin-bottom:40px;
}
.fourth_section_text ul li {
	margin-bottom:10px;
}
.fourth_section_text p {
	margin-bottom:7px;
}

.index_text {}
.index_text ul {
	font-size:18px;
	padding-left:5px;
	list-style-position:inside;
	margin-bottom:40px;
}
.index_text ul li {
	margin-bottom:10px;
}
.index_text p {
	font-family: 'Open Sans', sans-serif;
	padding:0;
	padding-bottom:10px;
	font-size:18px;
	color:#E1D7C3;
}
.index_text h3, .index_text h2 {
	font-size:40px;
	font-family: 'Merriweather', serif;
	color:#E1D7C3;
	display:block;
	margin:0;
	padding:0;
	padding-bottom:22px;
	letter-spacing:130%;
	font-weight:700;
}
.index_text h4 {
	font-family: 'Merriweather', serif;
	font-size:18px;
	color:#406015;
	display:block;
	margin:0;
	padding-bottom:14px;
	font-weight:700;
}
.index_text a {
	color:#E1D7C3;
	text-decoration:underline;
}

.index_section_5 {
	margin-left:auto;
	margin-right:auto;
	max-width:1360px;
	background-image:url(../img/rudnik_kako_do_nas_bg.jpg);
	background-size:cover;
	position:relative;
	padding-bottom:150px;
	min-height:700px;
	overflow:hidden;
}

.google_maps_cnt {
	margin-left:auto;
	margin-right:auto;
	max-width:1360px;
	height:420px;
}

.index_section_6 {
	margin-left:auto;
	margin-right:auto;
	max-width:1360px;
	background-image:url(../img/rudnik_kraj_bg.jpg);
	background-size:cover;
	position:relative;
	padding-bottom:100px;
	min-height:307px;
	overflow:hidden;
}

.footer_cnt {
	padding-left:56px;
	margin-left:auto;
	margin-right:auto;
	max-width:825px;
	padding-top:115px;
}

.footer_img {
	float:left;
	clear:none;
	margin-top: 20px;
}
.footer_subtitle {
	color:#406015;
	margin-bottom: 24px;
}

@media (max-width: 767px) {
	.footer_cnt {
		padding-left:10px;
		padding-right:10px;
	}
	.footer_img {
		display:block;
		float:none;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:10px;
	}
}

.footer_cnt a {
	color:#E1D7C3;
	text-decoration:underline;
}


/*
* PAGES STYLES
*/
.page_body_bg {
	background-image:url(../img/page_main_bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment: fixed;
	background-position:center center;
}

.page_main_bg {
	margin-left:auto;
	margin-right:auto;
	max-width:1360px;
	/*background-image:url(../img/page_main_bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment: fixed;
	background-position:center center;*/
	min-height:1077px;
}
.page_main {
	margin-left:auto;
	margin-right:auto;
	max-width:940px;
	padding-top:60px;
	padding-left:20px;
}
.page_title {
	display:block;
	margin:0;
	padding:0;
	color:#E0D7C3;
	font-size:40px;
	font-family: 'Merriweather', serif;
	font-weight:700;
	letter-spacing:130%;
	border-bottom: 1px dashed #4E3F35;
	margin-bottom:21px;
	padding-bottom:12px;
	max-width:700px;
	padding-right:15px;
}
.page_content {
	padding-left:40px;
	padding-right:40px;
	padding-bottom:60px;
}

/*
* NEWS
*
*/
.news_list_one_news_cnt {
	float:left;
	clear:none;
	width:220px;
	height:288px;
	background-color:#E1D7C3;
	margin-right:20px;
	margin-bottom:19px;
}
.news_list_one_news_img {
	width:100%;
	height: 144px;
}
.news_list_one_news_below_cnt {
	display:table-row;
	width:100%;
	height:144px;
}
.news_list_one_news_title {
	display:table-cell;
	width:168px;
	padding-left:17px;
	padding-top:20px;
	padding-bottom:20px;
	height:144px;
	overflow:hidden;
	color:#000;
	vertical-align:middle;
	font-size:16px;
	font-family: 'Merriweather', serif;
	font-weight:700;
	text-decoration:none;
}
.news_list_one_news_title:hover {
	color:#000;
}
.news_list_one_news_href {
	display:table-cell;
	width:52px;
	height:144px;
	background-image:url(../img/news_detail_bg.png);
	background-position:0 0;
	background-repeat:no-repeat;
}
.news_detail_row_1 {
	width:100%;
	height:144px;
}
.news_detail_head_picture {
	display:block;
	float:left;
	clear:none;
	width:220px;
	height:144px;
}
.news_detail_back_href {
	display:block;
	float:right;
	clear:none;
	height:144px;
	width:204px;
	padding-left:76px;
	padding-top:62px;
	font-family: 'Merriweather', serif;
	font-size:16px;
	color:#BAB1A0;
	text-decoration:none;
	background-image:url(../img/news_back_arrow.png);
	background-position:0 0;
	background-repeat:no-repeat;
}
.news_detail_back_href:hover {
	color:#FFBF00;
	background-position:0 -128px;
	text-decoration:none;
}
@media (max-width: 479px) {
	.news_detail_head_picture {
		width:40%;
		height:auto;
	}
	.news_detail_back_href {
		width:40%;
		
	}
}

.news_detail_text {
	padding-top:27px;
	padding-left:42px;
	padding-right:52px;
	margin-bottom:45px;
}
.news_gallery_cnt {
	margin-left:13px;
}
.news_gallery_href {
	display:block;
	float:left;
	clear:none;
	width: 160px;
	height:160px;
	margin-right:10px;
	margin-bottom:19px;
}
.news_content {
	padding-left:40px;
	padding-right:40px;
	padding-bottom:10px;
	max-width:780px;
}
.news_content_list {
	padding-left:40px;
	padding-right:40px;
	padding-bottom:10px;
	max-width:800px;
}

/*
** text content
*/
.text_content {
	color:#E0D7C3;
	line-height:200%;
	font-family: 'Open Sans', sans-serif;
	padding-left:22px;
}
.text_content p {
	color:#E0D7C3;
	line-height:200%;
	font-family: 'Open Sans', sans-serif;
	padding-left:18px;
}
.text_content h1, .text_content h2, .text_content h3, .text_content h4 {
	color:#E0D7C3;
	font-family: 'Merriweather', serif;
	font-weight:700;
	font-size:26px;
	display:block;
	padding:0;
	margin:0;
	padding-bottom:22px;
	padding-top:25px;
}
.text_content ul {
	margin-bottom: 10px;
	padding-left:18px;
	list-style:inside;
}
.text_content ul li {
	margin-bottom:10px;
}

.news_detail_body {
	background-color:#C0B7A5;
	color: #000;
}
.news_detail_title {
	display:block;
	font-family: 'Merriweather', serif;
	font-weight:700;
	color: #000;
	font-size:16px;
	margin:0;
	padding:0;
	padding-top:34px;
	padding-left:42px;
	padding-right:52px;
}
/*
* cultural heritage
*/
.cultural_heritage_content {
	max-width:780px;
	color:#E0D7C3;
	line-height:200%;
	font-family: 'Open Sans', sans-serif;
}
.cultural_heritage_article {
	width:780px;
}
.cultural_heritage_img {
	display:block;
	float:left;
	clear:none;
	margin-right: 57px;
}
.cultural_heritage_text_cnt {
	display:block;
	float:right;
	clear:none;
	color:#DFD7C3;
	font-size:16px;
	line-height:150%;
	font-family: 'Open Sans', sans-serif;
	width:350px;
	padding-right: 10px;
	
}
.cultural_heritage_title {
	font-family: 'Merriweather', serif;
	font-weight:700;
	font-size:26px;
	display:block;
	padding:0;
	margin:0;
	color:#DFD7C3;
	padding-bottom:16px;
	margin-top:110px;
}
.cultural_heritage_text {
	
}
.cultural_heritage_text  a {
	color:#DFD7C3;
	text-decoration:none;
}
.cultural_heritage_text a:hover {
	color:#FFBF00;
	text-decoration:underline;
}
@media (max-width: 767px) {
	
	.cultural_heritage_content {
		/*max-width:480px;*/
		width: 100vw;
		margin: 0 auto;
		position:relative;
	}
	
	.cultural_heritage_article {
		width: 100vw;
		padding-left:25px;
		padding-right:50px;
	}
	
	.cultural_heritage_img {
		display:block;
		float:none;
		clear:both;
		margin: 0 auto;
		margin-top:10px;
		width:100%;
	}
	.cultural_heritage_text_cnt {
		display:block;
		float:none;
		clear:both;
		width:100%;
		
	}
	.slick-prev {
		position: absolute;
    	top: 40px;
		left: 0px;
		z-index:121;
	}
	.slick-next {
		position: absolute;
		top: 40px;
		right: 15px;
		z-index:120;
	}
}
/*
* publications
*/
.publications_content {
	max-width:780px;
	color:#E0D7C3;
	line-height:200%;
	font-family: 'Open Sans', sans-serif;
}
.publications_content h4, .publications_content h2 {
	color: #E0D7C3;
	font-family: 'Merriweather', serif;
	font-size: 30px;
}
.gallery_href {
	display:block;
	float:left;
	clear:none;
	margin-right:20px;
	margin-bottom:17px;
}
.publications_list_ul {
	font-family: 'Open Sans', sans-serif;
	color:#E0D7C3;
	font-weight:700;
}
.publications_list_ul li a {
	text-decoration:none;
	color:#E0D7C3;
}
.publications_list_ul li a:hover {
	text-decoration:none;
	color:#FFBF00;
}

@media (max-width: 767px) {
	.news_content {
		padding-left:0px;
		padding-right:0px;
	}
	.page_main {
		padding-left:0px;
	}
	.page_title {
		padding-left:10px;
	}
	.news_detail_back_href {
		float:left;
		margin-left:40px;
	}
	.news_detail_head_picture {
		float:right;
	}
	.footer_text {
		text-align: center;
	}
	
}